Redmine - Defect #2284

Activity page never shows Global
2008-12-05 21:01 - Jan Losinski

Status: Closed Start date: 2008-12-05
Priority: High Due date:

Assignee: % Done: 100%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

Since update to r2088 the overall Activity page never shows all activities for all users.
It ony shows the Activities of the current user.

History

#1 - 2008-12-05 23:15 - Markus Knittig

Works fine for me...

#2 - 2008-12-05 23:31 - Mischa The Evil

Works fine for me too...

Are you certain that you weren't looking at the user's activity view implemented in r2066 followed by r2070 and r2073?

#3 - 2008-12-06 00:00 - Jan Losinski

The projects/activity Page shows me only my own activity.

#4 - 2008-12-06 00:12 - Jan Losinski
- Status changed from New to Resolved

- % Done changed from 0 to 100

Ok, after update to r2089, two more reloads of the Webserver and several browser reloads the problem seems to be gone.

please excuse the trouble.

#5 - 2008-12-06 00:22 - Mischa The Evil
- Status changed from Resolved to Closed
- Affected version (unused) deleted (devel)

- Resolution set to Invalid

It seems most-likely that the "two more reloads of the Webserver and several browser reloads" solved your issue. r2089 isn't related to the change of
the activity-view changes.

Thanks for the feedback.

#6 - 2008-12-08 23:41 - Mischa The Evil
Could it be that this issue is triggered by the error which is fixed in r2114?

2025-05-02 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/2088
https://www.redmine.org/projects/redmine/repository/svn/revisions/2066
https://www.redmine.org/projects/redmine/repository/svn/revisions/2070
https://www.redmine.org/projects/redmine/repository/svn/revisions/2073
https://www.redmine.org/projects/redmine/repository/svn/revisions/2089
https://www.redmine.org/projects/redmine/repository/svn/revisions/2089
https://www.redmine.org/projects/redmine/repository/svn/revisions/2114
http://www.tcpdf.org

